Subject: Re: [PATCH] net: phy: Assign the c45 id to phy_id property when matched.

From: "Russell King (Oracle)" <[email-masked]>
Date: Mon, 12 Jun 2023 16:10:53 +0100

On Mon, Jun 12, 2023 at 10:33:20PM +0800, Jianhui Zhao wrote:
> If a phydevice use c45, its phy_id property is always 0 previously.
> This change make the phy_id property has a valid value assigned from
> c45 id.
> 
> Signed-off-by: Jianhui Zhao <[email-masked]>

Please see my replies to your proposal. I don't think this is a good
solution.

-- 
RMK's Patch system: https://www.armlinux.org.uk/developer/patches/
FTTP is here! 80Mbps down 10Mbps up. Decent connectivity at last!